h2 {
	font-weight: bold !important;
	margin-bottom: 0px !important;
}


.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
	color: #0C5424 !important;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #0C5424 !important;
}

a {
	color: blue !important;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span  {
/*	color: #000 !important;*/
    color: black !important;
    font-weight: 580 !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
/*	color: #141414 !important;	*/
    
    color: black !important;
    font-weight: 580 !important;
}

.arangePicInMagementTeam {
	/*margin-right: 20px !important;*/
	margin-top: 14px;
	margin-bottom: 20px;
}

.secondTableProrectorat{
	margin-left: 40px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
	color: white !important;
}

.close-offcanvas {
		color: white !important;
}

.search .btn-toolbar button {
		background: #0C5424 !important;
}

form#searchForm {
	margin-top: 2%;
}

.camera_wrap .camera_pag .camera_pag_ul {
	text-align: center !important;
}

div#sp-component {
    padding-left: 30px !important;
    padding-right: 30px !important;
    text-align: justify;
    font-weight: 400;

    padding-top: 1.5%;
}

.rl_tabs.top>ul.nav-tabs>li.active a, .rl_tabs.top>ul.nav-tabs>li.active a:hover {
    border-bottom-color: transparent;
    background: #0C5424 !important;
    color: white !important;
}

.rl_tabs.top>ul.nav-tabs>li>a {
    color: #0C5424 !important;
}


hr.customHr {
	border-top: 3px solid #395937 !important;
}

.picture3Asigurare {
	padding-left: 43%;
}

.sp-accordion.sp-accordion-style1 .toggler span, .sp-accordion.sp-accordion-style1 .toggler span span {
	font-size: 14px;
}

.customProgrameButton {
	text-align: center;
	font-weight: bold; 
	border-radius: 4px;

    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;

    font-size: 24px;
    padding-left: 20px;
    padding-right: 20px;

    margin-left: 38px;

    padding-top: 2px;
    padding-bottom: 2px;
}


.customProgrameButton:hover {
	text-align: center;
	font-weight: bold; 
	border-radius: 4px;

    color: #ffffff;
    background-color: #4cae4c;
    border-color: #4cae4c;

    font-size: 24px;
    padding-left: 20px;
    padding-right: 20px;

    margin-left: 38px;

    padding-top: 2px;
    padding-bottom: 2px;
}


.customGreenButton {
    text-align: center;
    font-weight: bold;
    border-radius: 4px;
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    font-size: 14px;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    /* margin-left: 38px; */
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.customGreenButton:hover {
    text-align: center;
    font-weight: bold;
    border-radius: 4px;
    color: #ffffff;
    background-color: #4cae4c;
    border-color: #4cae4c;
    font-size: 14px;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    /* margin-left: 38px; */
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
}


.helix-social-share {
	/*display: none !important;*/
    padding-top: 30px;
}


.entry-header.has-post-format {
	margin-left: 0px !important;
	margin-top: 20px !important;
	padding-bottom: 1.5%;
    border-bottom: 1px solid #d3d3d3 !important;

    display: none !important;
}

div.copyright-block {
	display: none !important;
}

.col-xs-12.col-sm-12.col-md-12.col-lg-12.statiuniCercetare {
	margin-bottom: -3%;
}

#sp-main-body {
	padding: 0px 0;
}

div#sp-title {
	/*display: none;*/
}

.bt-cs .bt-date, .bt-cs .bt-author {
	font-weight: bold !important;
}

/*article.item {
	margin-bottom: 10px !important;
}*/

/*PROIECTE ERASMUS*/


div.contentReadMore {
    text-align: center;
    color: #267243 !important;
    font-weight: bold;
    font-size: 16px;
    margin-top: 2%;
}


.titleProjectEras {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}




.titlu-site.titleArabic {
    font-size: 20px;
    float: right; 
    font-family: Scala Serif;
    color: #0C5424;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 3.3%;
    margin-left: 2%;
    margin-right: -17%;
}


div.langSwitch > div.mod-languages > div.btn-group > ul.lang-block > li > a.backLangPointer:before {
    float: revert !important;
}


img.sp-default-logo.hidden-xs.positionBackLogo {
    margin-left: initial;
    position: relative;
    left: -63px;
}


.sp-dropdown.sp-dropdown-main.sp-menu-right.submenuArabic {
    left: 0;
    position: absolute !important;
    left: -151% !important;
}


.footerLogoCustomMob_Arabic {
    width: 6%;
    float: left;
    margin-left: 2.6%;
}


.titluFooter_AR {
    text-align: right;
    font-size: 16px;
    padding-bottom: 12px;
    border-bottom: 1px solid #383838;
    margin-bottom: 5%;
    font-weight: bold;
}

.helix-social-share.arabicShare {
    float: left;
}


table.table_TezeAbilitare > tbody > tr > td {
    padding: 8px;
}


a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end.tooltipstered {
    background-color: #267243 !important;
    border-color: #267243 !important;
    color: white !important;
}


.fc-button-group > button {
    background: white !important;
    border: 1px solid black !important;
}

.fc-button-group > button:hover {
    background:  #267243 !important;
    border: 1px solid black !important;
    color: white !important;
}


.fc-button-group > button.fc-state-active {
    background: #267243 !important;
    color: white !important;
}

td.fc-week-number > a, a.fc-day-number
{
    color: #267243 !important;
}

.fc-event .fc-bg {
    background:  #267243 !important;
}

.fc-content > .fc-title, .fc-time, .fc-time > span  {
    background:  #267243 !important;
    color: white !important;
}

.fc-basic-view .fc-body .fc-row {
    min-height: inherit !important;
}




a.invitationIfimCaD2022 {
    background: #169ae4 !important;
    border: 2px solid #169ae4 !important;;
    color: white !important;
    padding: 16px 20px 16px 20px;
}


a.invitationIfimCaD2022:hover {
    background: white !important;
    border: 2px solid #169ae4 !important;;
    color: #169ae4 !important;
}



.subtitleErasmus {
    background: #5dbfbe;
    color: white !important;
    font-weight: bold;
    padding-left: 2%;
    font-size: 19px;
    padding-top: 1%;
    padding-bottom: 1%;
    /*width: 45%;*/
    margin-bottom: 2%;
    text-align: center;
}


span.leftArr_Mob {
    font-weight: bold !important;
    font-size: 22px;
}


p.btnFormPres > a {
    color: white !important;
    background: #6434c8;
    border: 2px solid #6434c8;
    color: white !important;
    font-size: 21px;
    text-transform: uppercase;
    padding: 1%;
    font-weight: bold;
}


p.btnFormPres > a:hover {
    color: #6434c8 !important;
    background: white !important;
}


p.formPres {
    font-weight: bold;
    margin-bottom: 3%;
    text-transform: uppercase;
    font-size: 19px;
}


span.customDates {
    background: #5dbfbe;
    color: white !important;
    padding: 9px;
}


img.lastImgFooter.imgFrenchFooter {
    margin-left: 57%;
    margin-top: -53%;
}

span.btn_ContactAdmitereFrench > a {
    background: #267243;
    border: 2px solid #267243;
    padding: 2%;
    font-weight: bold;
    margin-right: 2%;
}

span.btn_ContactAdmitereFrench > a:hover {
    background: none;
}


p.btnsContactFR {
    margin-top: 6%;
}


img.picHomeFr.brochureFR {
    width: 69%;
}


.titleVideoFR {
    text-align: center;
    color: #017f3f !important;
    font-weight: bold;
}


.col-md-12.facultiesVideoFR {
    background: white;
    margin-top: 2%;
    padding: 4%;
    margin-bottom: -0.6%;
}


.col-md-3.secondRow {
    margin-left: 12%;
}



.col-md-4.brevetStyle {
    text-align: center;
}


.col-md-4.brevetStyle > p {
    margin-top: 3%;
    color: #0C5424 !important;
    font-weight: bold;
}



/*HORTUS FLORSHOW 2022*/

.greenContainerHere {
    background: #017f3f;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}


.greenContainerHere.hort2022 {
    width: 24%;
    margin: auto;
}


.titleCongrat.secondTitleCongrat {
    margin-top: 2%;
}

p.textCont1, p.textCont2 {
    color: white;
}

p.textCont1 {
    font-weight: 600;
}

p.textCont2 > span > a {
    color: yellow !important;
}



.col-md-12.lastPanel_Down {
    background: #017f3f;
    color: white;
    padding-top: 2%;
    padding-bottom: 2%;
    margin-top: 5%;
}


p.textCont1 > a {
    color: yellow !important;
}

.col-md-4.firstCol_Md4 > a {
    color: yellow !important;
    position: relative;
    top: 16px;
    text-decoration: underline;
}


img.imgDoc {
    width: 15%;
    margin-right: 9%;
    margin-left: 16%;
    display: inline;
}


img.imgPlic {
    width: 21%;
    margin-bottom: 7%;
    margin: auto;
    margin-bottom: 6%;
    margin-top: 3%;
}


.textDoc {
    font-weight: bold;
}

p.textCont1 {
    font-weight: 600;
}


.col-md-4.firstCol_Md4 > a > img {
    padding-left: 3%;
    position: relative;
    top: -5px;
    display: inline;
}












/*MEDIA QUERYS*/

@media (max-width: 1024px) {
    .langSwitch.displayInherit {
        margin-top: 10%;
    }

    .titlu-site.titleArabic {
        font-family: Scala Serif;
        color: #0C5424;
        text-transform: uppercase;
        margin-bottom: 28px;
        margin-top: 3.3%;
        margin-left: 32%;
        margin-right: -54%;
        display: inherit;
    }

    #offcanvas-toggler.arrabicToggler {
        margin-left: 0 !important;
        margin-top: -57px;
    }

    img.lastImgFooter.imgFrenchFooter {
        margin-left: initial;
        margin-top: initial;
    }

    img.sp-retina-logo.hidden-xs {
        width: 66%;
        margin-left: -20%;
    }

    .sp-megamenu-parent {
        width: 127%;
        top: 17px;
    }

    /*
    .titlu-site {
        margin-left: -18.6%;
        margin-top: 4%;
    }

    .mod-languages {
            margin-top: -1%;
    }

    div.langSwitch > div.mod-languages {
        margin-left: 43em;
    }
    */

    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span,
    ul.sp-megamenu-parent.menu-fade.hidden-sm.hidden-xs.frenchMenu > li > a {
        font-size: 13px !important;
    }

    .col-md-3.secondRow {
        margin-left: 0;
    }

    .col-md-12.facultiesVideoFR > .col-md-3 {
        margin-bottom: 10%;
     }
      
  }


 @media (max-width: 479px) {

    .greenContainerHere.hort2022 {
        width: 80%;
        margin: auto;
    }

    .col-md-12.lastPanel_Down {
         padding-top: 10%;
         padding-bottom: 13%;
    }

    img.imgDoc {
        margin-left: 0;
    }

    .titlu-site.titleArabic {
        font-size: 15px;
        font-family: Scala Serif;
        color: #0C5424;
        text-transform: uppercase;
        margin-bottom: -11px;
        margin-top: 3.3%;
        margin-left: 32%;
        margin-right: -163%;
        display: inherit;
    }

    .mod-languages.arabicMobile {
    /* margin-top: 1.3%; */
        margin-top: 10%;
        position: relative;
        left: 90px;
    }

    .langSwitch.displayInherit {
        display: inherit;
    }


     .titleProjectEras {
         font-size: 15px !important;
         margin-top: -15% !important;
         margin-bottom: 12% !important;
     }

    div.contentReadMore {
        font-size: 12px;
    }


    img.lastImgFooter.imgFrenchFooter {
        margin-left: initial;
        margin-top: initial;
    }

    span.btn_ContactAdmitereFrench > a {
        /*line-height: 57px;*/
        display: block;
    }

    p.btnsContactFR > span:nth-child(2) {
        position: relative;
        top: 17px;
    }

    img.picHomeFr.brochureFR {
        margin-bottom: 15%;
    }


    .col-md-3.secondRow {
        margin-left: 0;
    }


    .col-md-12.facultiesVideoFR {
        background: white;
        margin-top: 59%;
        padding: 0%;
        margin-bottom: -51.6%;
        padding-bottom: 9%;
        padding-top: 11% !important;
    }


    .col-md-12.facultiesVideoFR > .col-md-3 {
        margin-bottom: 10%;
     }

     .col-md-3.secondRow {
        margin-top: -13%;
    }


 }